= form_tag '/search', method: 'GET' do
  = text_field_tag :query, params[:query]
  = submit_tag 'Искать'

- if @searching.present?
  .search_resulting
    p 
      | Были найдены следующие результаты
      - @searching.results.each do |result|
        .search_result
          h3= result[:hint][:title]
          p= result[:hint][:preview]
          br
          small= result[:hint][:type]
          br
          = link_to 'Подробнее', search_result_link(result)

  .search_paging
    = will_paginate @searching.raw_data

- unless @searching.present?
  p К сожалению, ничего не найдено